<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-14T03:52:32-->
  <testsuite errors="0" failures="0" id="2a02ef26-0d25-4e36-8970-9ee79ff0d951" skipped="0" tests="6" time="47.00" timestamp="2020-05-14T02:05:04">
    <testcase classname="Authenticate" id="3747e8d7-7ecc-4d6b-b6d3-d26f513d71f5" name="keystone" time="4.93" timestamp="2020-05-14T02:05:08" />
    <testcase classname="Authenticate" id="96eec785-74ac-4e91-9295-308e9bd4f591" name="validate_cinder" time="5.57" timestamp="2020-05-14T02:05:14" />
    <testcase classname="Authenticate" id="fbc673d5-0435-41fb-b785-3e14f1beef7d" name="validate_glance" time="6.87" timestamp="2020-05-14T02:05:20" />
    <testcase classname="Authenticate" id="70cab8ee-f175-442c-8a38-58992fb5af5e" name="validate_heat" time="5.93" timestamp="2020-05-14T02:05:28" />
    <testcase classname="Authenticate" id="ad309fe3-354a-4138-aeab-98251cf6f3da" name="validate_neutron" time="7.56" timestamp="2020-05-14T02:05:34" />
    <testcase classname="Authenticate" id="05582d0b-075b-408e-a6fd-e6ca3659552f" name="validate_nova" time="6.19" timestamp="2020-05-14T02:05:42" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c2cd0da6-057d-4bb1-88b0-35f7600c1cd8" skipped="0" tests="8" time="203.00" timestamp="2020-05-14T02:05:58">
    <testcase classname="GlanceImages" id="67752932-fd2e-455d-9068-22525f87aa9b" name="create_and_delete_image" time="16.33" timestamp="2020-05-14T02:06:03" />
    <testcase classname="GlanceImages" id="e199c6fd-914b-4961-b784-46986c3f5b62" name="create_and_list_image" time="17.07" timestamp="2020-05-14T02:06:21" />
    <testcase classname="GlanceImages" id="a7eb627f-eedf-429d-aaa5-8ca4935aec9a" name="list_images" time="5.47" timestamp="2020-05-14T02:06:39" />
    <testcase classname="GlanceImages" id="8d78211c-8ba4-481a-9f54-dc2e54327405" name="create_image_and_boot_instances" time="82.13" timestamp="2020-05-14T02:06:46" />
    <testcase classname="GlanceImages" id="569d9d3e-46ec-43d6-a226-4ae387cb6423" name="create_and_deactivate_image" time="17.89" timestamp="2020-05-14T02:08:08" />
    <testcase classname="GlanceImages" id="d6f6badf-2c32-4523-8d70-dcca19ffacca" name="create_and_download_image" time="17.95" timestamp="2020-05-14T02:08:26" />
    <testcase classname="GlanceImages" id="27eb4b64-c86e-4bb0-a22b-183472865402" name="create_and_get_image" time="16.96" timestamp="2020-05-14T02:08:44" />
    <testcase classname="GlanceImages" id="a3fb0e79-e6d8-4ef1-bb7b-886b5b3c3a88" name="create_and_update_image" time="16.78" timestamp="2020-05-14T02:09:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="32b2ce17-f4cf-4d14-830d-b9afcf51b9d6" skipped="0" tests="24" time="884.00" timestamp="2020-05-14T02:09:29">
    <testcase classname="CinderVolumes" id="d950cfb1-0cf8-417c-86db-bb79c34495ce" name="create_and_attach_volume" time="103.34" timestamp="2020-05-14T02:09:38" />
    <testcase classname="CinderVolumes" id="2f8b0306-c19c-4fc4-9542-34e3bd20f424" name="create_and_list_snapshots" time="33.31" timestamp="2020-05-14T02:11:23" />
    <testcase classname="CinderVolumes" id="1415bfe5-e963-443e-9c48-a53f40b2fb88" name="create_and_list_volume" time="28.82" timestamp="2020-05-14T02:11:57" />
    <testcase classname="CinderVolumes" id="3881994e-7994-47a1-b26d-c08a45634e63" name="create_and_list_volume" time="20.97" timestamp="2020-05-14T02:12:27" />
    <testcase classname="CinderVolumes" id="e2edeb7b-ade4-46c2-b785-e4c0066c9609" name="create_and_upload_volume_to_image" time="81.92" timestamp="2020-05-14T02:12:50" />
    <testcase classname="CinderVolumes" id="03ca78fa-9498-4ff4-a173-4d33f7859f48" name="create_nested_snapshots_and_attach_volume" time="118.76" timestamp="2020-05-14T02:14:12" />
    <testcase classname="CinderVolumes" id="7ff36371-7054-47e1-bfb2-42f09cd9db56" name="create_snapshot_and_attach_volume" time="112.46" timestamp="2020-05-14T02:16:13" />
    <testcase classname="CinderVolumes" id="ea545100-e240-408a-a2a0-bc791f841990" name="create_volume" time="20.00" timestamp="2020-05-14T02:18:07" />
    <testcase classname="CinderVolumes" id="43b7a93e-199b-4e95-b7b9-fc8b4b735414" name="create_volume" time="20.88" timestamp="2020-05-14T02:18:28" />
    <testcase classname="CinderVolumes" id="567cfc26-955a-4560-842c-4d9d54245655" name="list_volumes" time="45.04" timestamp="2020-05-14T02:18:50" />
    <testcase classname="CinderVolumes" id="302b1700-52c2-4c33-9e38-3c17562d1f82" name="create_and_delete_snapshot" time="35.16" timestamp="2020-05-14T02:19:36" />
    <testcase classname="CinderVolumes" id="1429ca48-9ed1-4d90-bfa6-cdc7ab4b641a" name="create_and_delete_volume" time="24.57" timestamp="2020-05-14T02:20:12" />
    <testcase classname="CinderVolumes" id="cd264b66-e8e9-48bc-80b4-a29016656bb3" name="create_and_delete_volume" time="32.02" timestamp="2020-05-14T02:20:39" />
    <testcase classname="CinderVolumes" id="a6a11f6e-3e5f-4e7f-9afd-fdc97909ce7e" name="create_and_delete_volume" time="24.71" timestamp="2020-05-14T02:21:11" />
    <testcase classname="CinderVolumes" id="1f63110d-92ac-4298-8b18-d5e34667c3f2" name="create_and_extend_volume" time="32.58" timestamp="2020-05-14T02:21:37" />
    <testcase classname="CinderVolumes" id="104ec7c8-fc22-4082-b934-a95387d8499f" name="create_from_volume_and_delete_volume" time="40.70" timestamp="2020-05-14T02:22:11" />
    <testcase classname="CinderQos" id="579b6456-56a3-4e0c-950b-e99588025102" name="create_and_get_qos" time="9.88" timestamp="2020-05-14T02:22:54" />
    <testcase classname="CinderQos" id="8337125d-10f4-4dac-acbe-746095095eff" name="create_and_list_qos" time="9.25" timestamp="2020-05-14T02:23:04" />
    <testcase classname="CinderQos" id="db934198-07da-45bf-ad77-573da1e12014" name="create_and_set_qos" time="8.03" timestamp="2020-05-14T02:23:14" />
    <testcase classname="CinderVolumeTypes" id="a7df13a4-cb20-4201-a274-3dd80f796b35" name="create_and_get_volume_type" time="8.49" timestamp="2020-05-14T02:23:22" />
    <testcase classname="CinderVolumeTypes" id="f9824404-e2a4-41d4-9381-675955d057a3" name="create_and_list_volume_types" time="8.75" timestamp="2020-05-14T02:23:32" />
    <testcase classname="CinderVolumeTypes" id="13bc15af-01bc-430d-b340-69e0aa7d3c4d" name="create_and_update_volume_type" time="8.63" timestamp="2020-05-14T02:23:42" />
    <testcase classname="CinderVolumeTypes" id="bcbef4bf-6835-47b6-9a42-e72a158fbb06" name="create_volume_type_and_encryption_type" time="9.30" timestamp="2020-05-14T02:23:53" />
    <testcase classname="CinderVolumeTypes" id="7dd6ce48-f161-4210-9762-f578dd3291a5" name="create_volume_type_add_and_list_type_access" time="8.29" timestamp="2020-05-14T02:24:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="22e59e05-eb61-412d-899c-6b5dba5fe4af" skipped="0" tests="13" time="542.00" timestamp="2020-05-14T02:24:21">
    <testcase classname="HeatStacks" id="961ffb17-a8b9-466c-9418-2d60cc34b0f3" name="create_and_delete_stack" time="19.38" timestamp="2020-05-14T02:24:43" />
    <testcase classname="HeatStacks" id="77a66a79-154e-4dbf-a402-ae35b060da0e" name="create_and_delete_stack" time="109.14" timestamp="2020-05-14T02:25:03" />
    <testcase classname="HeatStacks" id="8ada6888-86f0-4dae-a605-b1e88df87ade" name="create_and_delete_stack" time="89.37" timestamp="2020-05-14T02:26:54" />
    <testcase classname="HeatStacks" id="f2d0208c-e89a-4d16-86b9-fb9c21e2287e" name="create_and_list_stack" time="19.29" timestamp="2020-05-14T02:28:24" />
    <testcase classname="HeatStacks" id="55e577b3-9d42-4d35-9c83-91b19d2fd26c" name="create_update_delete_stack" time="35.79" timestamp="2020-05-14T02:28:45" />
    <testcase classname="HeatStacks" id="8ed5352a-dbc0-4f23-81c3-2df6b7a1d854" name="create_update_delete_stack" time="29.05" timestamp="2020-05-14T02:29:21" />
    <testcase classname="HeatStacks" id="719b64c5-3a6e-4651-8f43-9558a999a7ba" name="create_update_delete_stack" time="45.07" timestamp="2020-05-14T02:29:51" />
    <testcase classname="HeatStacks" id="71935704-af33-4875-98e3-38d804983330" name="create_update_delete_stack" time="32.37" timestamp="2020-05-14T02:30:37" />
    <testcase classname="HeatStacks" id="070bc9c0-34af-4bb2-9f5b-49388b58d614" name="create_update_delete_stack" time="38.47" timestamp="2020-05-14T02:31:12" />
    <testcase classname="HeatStacks" id="fe6f6735-bcb3-40b6-b345-2126fd07a860" name="create_update_delete_stack" time="29.34" timestamp="2020-05-14T02:31:52" />
    <testcase classname="HeatStacks" id="8b0ff9d4-91c4-498c-8c27-8d0a3301b879" name="create_check_delete_stack" time="23.16" timestamp="2020-05-14T02:32:22" />
    <testcase classname="HeatStacks" id="1d3a3551-a81b-4290-8e68-4c7c13337e0e" name="create_suspend_resume_delete_stack" time="24.65" timestamp="2020-05-14T02:32:46" />
    <testcase classname="HeatStacks" id="b1830692-b8ae-447b-a8e8-c4718190a983" name="list_stacks_and_resources" time="8.68" timestamp="2020-05-14T02:33:13" />
  </testsuite>
  <testsuite errors="0" failures="0" id="ee5d9a6b-7702-4cf2-bcef-1921396ed32d" skipped="0" tests="11" time="155.00" timestamp="2020-05-14T02:33:30">
    <testcase classname="KeystoneBasic" id="a9aa7453-2bbc-431e-b18b-700177cf3b3d" name="add_and_remove_user_role" time="10.64" timestamp="2020-05-14T02:33:35" />
    <testcase classname="KeystoneBasic" id="8a59dd45-aec3-46ed-b2b9-4cdebdb9ca54" name="create_add_and_list_user_roles" time="10.75" timestamp="2020-05-14T02:33:47" />
    <testcase classname="KeystoneBasic" id="01605ab0-58ab-4f98-be5d-97552962fbb1" name="create_and_list_tenants" time="10.46" timestamp="2020-05-14T02:33:59" />
    <testcase classname="KeystoneBasic" id="d0733330-bb5a-45d9-95ea-93023ca8453f" name="create_and_delete_role" time="8.81" timestamp="2020-05-14T02:34:11" />
    <testcase classname="KeystoneBasic" id="21d8e595-286e-48ee-9925-36d344245efb" name="create_and_delete_service" time="9.16" timestamp="2020-05-14T02:34:22" />
    <testcase classname="KeystoneBasic" id="6d8cb376-899d-4c92-af09-e76b2c7d7ec1" name="get_entities" time="17.66" timestamp="2020-05-14T02:34:32" />
    <testcase classname="KeystoneBasic" id="d060e6ae-3d2b-41f6-b5f9-9385c18c6534" name="create_update_and_delete_tenant" time="9.82" timestamp="2020-05-14T02:34:50" />
    <testcase classname="KeystoneBasic" id="176fa047-0e52-4ccf-9cb8-9a79dce6341e" name="create_user" time="8.46" timestamp="2020-05-14T02:35:00" />
    <testcase classname="KeystoneBasic" id="54b8e0aa-ddd0-44e9-9c8b-e35a723bee55" name="create_tenant" time="8.48" timestamp="2020-05-14T02:35:11" />
    <testcase classname="KeystoneBasic" id="fcd981f5-8635-4b76-8c10-dd274ba692c0" name="create_and_list_users" time="8.80" timestamp="2020-05-14T02:35:21" />
    <testcase classname="KeystoneBasic" id="6fe3831b-3b05-4698-94b4-49a52f0d9332" name="create_tenant_with_users" time="32.60" timestamp="2020-05-14T02:35:31" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8959a25a-d19a-455f-a4d5-1025cf367319" skipped="0" tests="20" time="776.00" timestamp="2020-05-14T02:36:13">
    <testcase classname="NeutronNetworks" id="c00c69a7-3d15-49eb-b5e6-2515b5822554" name="create_and_update_networks" time="23.90" timestamp="2020-05-14T02:36:19" />
    <testcase classname="NeutronNetworks" id="7b900961-90bb-4972-8778-9f5655f5f3a9" name="create_and_update_ports" time="41.16" timestamp="2020-05-14T02:36:43" />
    <testcase classname="NeutronNetworks" id="569a264f-bd50-4c7b-8c47-f2f43bf7aea5" name="create_and_update_routers" time="58.67" timestamp="2020-05-14T02:37:25" />
    <testcase classname="NeutronNetworks" id="03379838-12f0-4633-9eba-53f383c6de0f" name="create_and_update_subnets" time="33.39" timestamp="2020-05-14T02:38:26" />
    <testcase classname="NeutronNetworks" id="2011c3a6-5be2-4a1c-975b-2b7f142776b9" name="create_and_delete_networks" time="19.32" timestamp="2020-05-14T02:39:00" />
    <testcase classname="NeutronNetworks" id="c7cda60d-803c-4bfc-8c8e-8267d4f8c11d" name="create_and_delete_ports" time="41.88" timestamp="2020-05-14T02:39:20" />
    <testcase classname="NeutronNetworks" id="c16697dc-878e-4708-a959-e1f08ad87c3a" name="create_and_delete_routers" time="55.43" timestamp="2020-05-14T02:40:03" />
    <testcase classname="NeutronNetworks" id="dfafc3b0-f67e-4e02-b0c7-1802d40518af" name="create_and_delete_subnets" time="26.95" timestamp="2020-05-14T02:40:59" />
    <testcase classname="NeutronNetworks" id="55e3dd3d-a146-4e24-871c-8688a16ce6e2" name="create_and_list_networks" time="20.48" timestamp="2020-05-14T02:41:27" />
    <testcase classname="NeutronNetworks" id="f413ab6e-55c0-4cda-b855-2e9a72a3a404" name="create_and_list_ports" time="43.28" timestamp="2020-05-14T02:41:49" />
    <testcase classname="NeutronNetworks" id="3936d9c3-ed55-4d30-ae16-bb3a61480615" name="create_and_list_routers" time="57.07" timestamp="2020-05-14T02:42:34" />
    <testcase classname="NeutronNetworks" id="802ba89c-ac17-4d86-b4fd-6c8a877c8c3f" name="create_and_list_subnets" time="32.13" timestamp="2020-05-14T02:43:32" />
    <testcase classname="NeutronSecurityGroup" id="7a671d87-f27d-4800-a5f0-4d46e0e8dc33" name="create_and_delete_security_groups" time="17.03" timestamp="2020-05-14T02:44:04" />
    <testcase classname="NeutronSecurityGroup" id="57480057-f544-46b2-a59f-5556de47894f" name="create_and_delete_security_group_rule" time="15.94" timestamp="2020-05-14T02:44:23" />
    <testcase classname="NeutronSecurityGroup" id="d1283560-04c0-4d88-91e0-5e636d79008f" name="create_and_list_security_group_rules" time="20.28" timestamp="2020-05-14T02:44:39" />
    <testcase classname="NeutronSecurityGroup" id="c44ec687-9ab9-416c-abef-d569ddf90d7e" name="create_and_show_security_group" time="16.57" timestamp="2020-05-14T02:45:01" />
    <testcase classname="NeutronNetworks" id="fd08a93d-5899-466e-80f7-e67631c07a61" name="set_and_clear_router_gateway" time="48.06" timestamp="2020-05-14T02:45:19" />
    <testcase classname="NeutronNetworks" id="06ae1540-8ae8-4cd1-8b8c-5fd1f20d54b9" name="create_and_show_ports" time="44.54" timestamp="2020-05-14T02:46:07" />
    <testcase classname="NeutronNetworks" id="c4758358-03ba-4956-8822-6d4ddc60cd74" name="create_and_show_routers" time="73.15" timestamp="2020-05-14T02:46:54" />
    <testcase classname="NeutronNetworks" id="e2ad5014-9217-4c3d-a43e-187595cccb12" name="create_and_show_subnets" time="58.42" timestamp="2020-05-14T02:48:08" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4710540a-48c4-40b4-8fb5-2edca0744f1b" skipped="0" tests="27" time="3637.00" timestamp="2020-05-14T02:49:17">
    <testcase classname="NovaKeypair" id="48fefcf0-0594-41e8-8b33-9b4bbdedbf9e" name="create_and_delete_keypair" time="10.31" timestamp="2020-05-14T02:49:41" />
    <testcase classname="NovaKeypair" id="6b7cf468-8d80-4106-bb84-5cc228d4ac1f" name="create_and_list_keypairs" time="11.97" timestamp="2020-05-14T02:49:53" />
    <testcase classname="NovaServers" id="57547724-b810-45a6-9c32-8e50426daee7" name="boot_and_bounce_server" time="657.34" timestamp="2020-05-14T02:50:05" />
    <testcase classname="NovaServers" id="134a8bda-d3fa-4084-93da-5eb44984e091" name="boot_and_delete_server" time="112.11" timestamp="2020-05-14T03:01:04" />
    <testcase classname="NovaServers" id="15991ee6-e458-4515-a971-68e33d626327" name="boot_and_list_server" time="96.60" timestamp="2020-05-14T03:02:56" />
    <testcase classname="NovaServers" id="6b5504b7-9d44-4b07-b749-a708459cde0e" name="boot_and_rebuild_server" time="192.70" timestamp="2020-05-14T03:04:35" />
    <testcase classname="NovaServers" id="205da518-566b-4c76-b88f-e0253c5e7356" name="snapshot_server" time="288.23" timestamp="2020-05-14T03:07:48" />
    <testcase classname="NovaServers" id="ee27c4aa-b8c1-4d66-a704-a4a5d0fd3d27" name="boot_server_from_volume" time="77.42" timestamp="2020-05-14T03:12:37" />
    <testcase classname="NovaServers" id="2edc8368-1543-4279-b85a-940f0a273a79" name="boot_server" time="60.00" timestamp="2020-05-14T03:13:56" />
    <testcase classname="NovaServers" id="1f033aca-4ee9-4105-883c-c577e50b168b" name="list_servers" time="105.17" timestamp="2020-05-14T03:14:56" />
    <testcase classname="NovaServers" id="1cf68bb6-1ba0-4752-864b-cf4dfac3a408" name="resize_server" time="142.82" timestamp="2020-05-14T03:16:42" />
    <testcase classname="NovaServers" id="87fd6938-0946-40f8-8629-14024b383ae7" name="boot_and_live_migrate_server" time="155.69" timestamp="2020-05-14T03:19:07" />
    <testcase classname="NovaServers" id="4a8a4ed5-7b60-44ae-be7d-47f333d3fc7e" name="boot_server_attach_created_volume_and_live_migrate" time="184.82" timestamp="2020-05-14T03:21:44" />
    <testcase classname="NovaServers" id="9770524f-e3a7-4805-9b61-ac91c973f2d5" name="boot_server_from_volume_and_live_migrate" time="156.91" timestamp="2020-05-14T03:24:51" />
    <testcase classname="NovaKeypair" id="755de191-23fc-41b9-8d86-d432cc40055c" name="boot_and_delete_server_with_keypair" time="110.25" timestamp="2020-05-14T03:27:29" />
    <testcase classname="NovaServers" id="773879b9-a0ff-43cf-9301-6d2173903b76" name="boot_server_from_volume_and_delete" time="130.54" timestamp="2020-05-14T03:29:20" />
    <testcase classname="NovaServers" id="af5c62ff-4a6b-4a37-9399-3eb4be2a2bca" name="pause_and_unpause_server" time="139.91" timestamp="2020-05-14T03:31:31" />
    <testcase classname="NovaServers" id="34fee5fb-d014-4f7a-be80-5d6098cfcae1" name="boot_and_migrate_server" time="143.59" timestamp="2020-05-14T03:33:51" />
    <testcase classname="NovaServers" id="3fe700fe-c730-4816-970d-38c2c0abc5ba" name="boot_server_and_list_interfaces" time="100.10" timestamp="2020-05-14T03:36:16" />
    <testcase classname="NovaServers" id="1eb6e9b0-ccca-473d-808e-1dce5d928ab5" name="boot_and_get_console_url" time="108.79" timestamp="2020-05-14T03:37:56" />
    <testcase classname="NovaServers" id="033d1975-cfd8-4448-b8b8-45550ce45f41" name="boot_server_and_attach_interface" time="158.21" timestamp="2020-05-14T03:39:47" />
    <testcase classname="NovaServers" id="edb07e0d-b194-43ee-8628-63e0bf6eb577" name="boot_server_attach_volume_and_list_attachments" time="133.70" timestamp="2020-05-14T03:42:26" />
    <testcase classname="NovaServers" id="6ed167a5-d3e8-4598-a217-ead5c863e733" name="boot_server_associate_and_dissociate_floating_ip" time="148.24" timestamp="2020-05-14T03:44:40" />
    <testcase classname="NovaServers" id="7b47cecb-29d5-4ff6-bec1-5b08adb10944" name="boot_and_associate_floating_ip" time="130.77" timestamp="2020-05-14T03:47:09" />
    <testcase classname="NovaServerGroups" id="2c2ab266-79cf-4d93-b8f3-e90d485d683e" name="create_and_delete_server_group" time="9.16" timestamp="2020-05-14T03:49:22" />
    <testcase classname="NovaServerGroups" id="878faaf1-ebb4-4dc5-8ca3-4256e4c4c69a" name="create_and_get_server_group" time="10.38" timestamp="2020-05-14T03:49:32" />
    <testcase classname="NovaServerGroups" id="9d602dc3-12a5-4279-aba5-1f39e1b73e47" name="create_and_list_server_groups" time="9.97" timestamp="2020-05-14T03:49:44" />
  </testsuite>
  <testsuite errors="0" failures="0" id="28acfa6c-7533-4eed-ae96-97988905eb16" skipped="0" tests="4" time="37.00" timestamp="2020-05-14T03:50:03">
    <testcase classname="Quotas" id="634bedf8-0f7f-4676-ae99-50fb4af472ff" name="cinder_update_and_delete" time="6.90" timestamp="2020-05-14T03:50:07" />
    <testcase classname="Quotas" id="f8bd34bf-1c4a-44e1-91e6-74d6b01de304" name="cinder_update" time="7.05" timestamp="2020-05-14T03:50:15" />
    <testcase classname="Quotas" id="4e75edc7-e5a6-4752-889d-15636fae7c22" name="neutron_update" time="6.99" timestamp="2020-05-14T03:50:23" />
    <testcase classname="Quotas" id="22b71ea3-a9a2-4bc8-a7cd-a9e3d9fe5c4a" name="nova_update" time="7.01" timestamp="2020-05-14T03:50:32" />
  </testsuite>
  <testsuite errors="0" failures="0" id="004a2455-cea0-4c17-bec4-f868b4f8eb06" skipped="0" tests="5" time="93.00" timestamp="2020-05-14T03:50:47">
    <testcase classname="SwiftObjects" id="569ba8ed-32c5-4f57-8d8e-0ddda9ca8cc6" name="create_container_and_object_then_list_objects" time="17.73" timestamp="2020-05-14T03:50:51" />
    <testcase classname="SwiftObjects" id="0d94611c-2ff7-4cc5-bb00-429369b129d6" name="list_objects_in_containers" time="16.58" timestamp="2020-05-14T03:51:09" />
    <testcase classname="SwiftObjects" id="dc8c8eab-899a-4755-802e-2158af10c406" name="create_container_and_object_then_download_object" time="22.34" timestamp="2020-05-14T03:51:27" />
    <testcase classname="SwiftObjects" id="de70e559-32ee-4540-899e-2f66feda88c7" name="create_container_and_object_then_delete_all" time="12.01" timestamp="2020-05-14T03:51:52" />
    <testcase classname="SwiftObjects" id="c047f86d-89f5-446b-9751-a379c3edbc46" name="list_and_download_objects_in_containers" time="15.08" timestamp="2020-05-14T03:52:04" />
  </testsuite>
</testsuites>
